[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix2_double): Tmatrix2_double

Negate two-dimensional double precision matrix.

## Declaration

Source position: matrix.pp line 552

`operator operator -(Tmatrix2_double): Tmatrix2_double(`
`const m1: Tmatrix2_double`
`):Tmatrix2_double;`

## Description

This operation returns a matrix with all elements negated.

Documentation generated on: Feb 26 2014